<?php
namespace App\Models;

class User extends Model {
    protected static function getTable(): string {
        return 'users';
    }

    public function verifyPassword($password) {
        return password_verify($password, $this->password);
    }
}
